### Method

# Ide GreeterWorkspace add_button

#### Declaration

    void
    ide_greeter_workspace_add_button (
      IdeGreeterWorkspace* self,
      GtkWidget* button,
      gint priority
    )

#### Description

No description available.

#### Parameters

`button` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.
`priority` | `gint`
| No description available.